/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Elegir un diseño de documento:";
"ChooseTemplateCategoryTitle" = "Elegir una categoría de plantilla:";

"TemplatesAllTitle" = "Todas";
"TemplatesUncategorizedTitle" = "No clasificado";   

"DeleteTemplateCategory" = "¿Está seguro de querer eliminar la categoría de plantilla «%@»?";
"DeleteTemplate" = "¿Está seguro de querer eliminar la plantilla «%@»?";